Subject: Seeking Lotus 1-2-3 or Symphony Developer Toolkit from 1986 ($$$)

From: Vintage Computer Festival <[email-masked]>
Date: Mon Apr 21 12:36:01 2003

I'm looking for the Lotus 1-2-3 or Symphony Developer Toolkit from the
1986 timeframe.  If you have it, please contact me.

There is a $$$ reward for finding this.

-- 

Sellam Ismail                                        Vintage Computer Festival
------------------------------------------------------------------------------
International Man of Intrigue and Danger                http://www.vintage.org

 * Old computing resources for business and academia at www.VintageTech.com *